﻿ 
.dropdown-hover {
    position: relative;
    z-index: 1000;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 200px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border-radius: 4px;
    padding: 10px 0;
}

    .dropdown-content a {
        color: #000;
        padding: 8px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #f1f1f1;
        }

.dropdown-hover:hover .dropdown-content {
    display: block;
}

.nav-link {
    cursor: pointer;
}

body.modal-open .dropdown-hover {
    pointer-events: none !important;
}

.rising-logo {
    width: 95px;
    height: 98px;
}

 
